<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ide.actions.searcheverywhere.remote.PSIPresentationRenderer java.awt.Component getListCellRendererComponent(javax.swing.JList&lt;? extends com.intellij.ide.actions.searcheverywhere.remote.PSIPresentation&gt;, com.intellij.ide.actions.searcheverywhere.remote.PSIPresentation, int, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.remote.RemoteSearchEverywhereConverterSupplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.remote.RemoteSearchEverywherePresentation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.remote.SearchEverywhereRemoteSupportService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.remote.RemoteSearchEverywhereConverter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.remote.PSIPresentationRenderer PSIPresentationRenderer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.remote.PSIPresentation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
</root>
